## rust-dep3 0.1.1

=== debian/changelog ===
rust-dep3 (0.1.1-1) unstable; urgency=medium

  * Package dep3 0.1.1 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Nov 2023 21:10:25 +0000
