=== debian/control ===
Source: rust-dep3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-deb822-lossless-0.1+default-dev (>= 0.1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dep3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dep3
X-Cargo-Crate: dep3
Rules-Requires-Root: no

Package: librust-dep3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-deb822-lossless-0.1+default-dev (>= 0.1.6-~~)
Provides:
 librust-dep3+default-dev (= ${binary:Version}),
 librust-dep3-0-dev (= ${binary:Version}),
 librust-dep3-0+default-dev (= ${binary:Version}),
 librust-dep3-0.1-dev (= ${binary:Version}),
 librust-dep3-0.1+default-dev (= ${binary:Version}),
 librust-dep3-0.1.1-dev (= ${binary:Version}),
 librust-dep3-0.1.1+default-dev (= ${binary:Version})
Description: Parsing and generating DEP-3 headers - Rust source code
 Source code for Debianized Rust crate "dep3"
