=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  librust-dep3-0+default-dev (= ${binary:Version}),
  librust-dep3-0.1-dev (= ${binary:Version}),
  librust-dep3-0.1+default-dev (= ${binary:Version}),
- librust-dep3-0.1.1-dev (= ${binary:Version}),
- librust-dep3-0.1.1+default-dev (= ${binary:Version})
+ librust-dep3-0.1.2-dev (= ${binary:Version}),
+ librust-dep3-0.1.2+default-dev (= ${binary:Version})
 Description: Parsing and generating DEP-3 headers - Rust source code
  Source code for Debianized Rust crate "dep3"
