## rust-dep3 0.1.13

=== debian/changelog ===
rust-dep3 (0.1.13-1) unstable; urgency=medium

  * Package dep3 0.1.13 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 18:21:46 +0100

rust-dep3 (0.1.12-1) unstable; urgency=medium

  * Package dep3 0.1.12 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 24 Jun 2024 21:58:03 +0100
