## rust-dep3 0.1.28

=== debian/changelog ===
rust-dep3 (0.1.28-2) unstable; urgency=medium

  * Team upload.
  * Package dep3 0.1.28 from crates.io using debcargo 2.7.8
  * Add patch to accomodate deb822-lossless/deb822-fast split.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 19:47:17 +0000

rust-dep3 (0.1.28-1) unstable; urgency=medium

  * Package dep3 0.1.28 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Oct 2024 01:11:04 +0100

rust-dep3 (0.1.27-2) unstable; urgency=medium

  * Drop patch drop-lossy: deb822-derive is now packaged.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Sep 2024 02:40:38 +0100

rust-dep3 (0.1.27-1) unstable; urgency=medium

  * Package dep3 0.1.27 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 13:31:05 +0100

rust-dep3 (0.1.26-1) unstable; urgency=medium

  * Package dep3 0.1.26 from crates.io using debcargo 2.6.1
  * Add patch relax-url: Relax dependency on url crate to allow 2.x.
  * Add patch drop-lossy: Drop lossy parser, since deb822-derive is
    not packaged yet.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 16 Sep 2024 02:24:24 +0100
