=== debian/control ===
Source: rust-dep3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono+default-dev (>= 0.4-~~) <!nocheck>,
 librust-deb822-fast-0.2+default-dev <!nocheck>,
 librust-deb822-fast-0.2+derive-dev <!nocheck>,
 librust-deb822-lossless-0.3+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dep3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dep3
Homepage: https://github.com/jelmer/deb822-lossless
X-Cargo-Crate: dep3
Rules-Requires-Root: no

Package: librust-dep3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono+default-dev (>= 0.4-~~),
 librust-deb822-fast-0.2+default-dev,
 librust-deb822-fast-0.2+derive-dev,
 librust-deb822-lossless-0.3+default-dev,
 librust-url-2+default-dev
Provides:
 librust-dep3+default-dev (= ${binary:Version}),
 librust-dep3-0-dev (= ${binary:Version}),
 librust-dep3-0+default-dev (= ${binary:Version}),
 librust-dep3-0.1-dev (= ${binary:Version}),
 librust-dep3-0.1+default-dev (= ${binary:Version}),
 librust-dep3-0.1.28-dev (= ${binary:Version}),
 librust-dep3-0.1.28+default-dev (= ${binary:Version})
Description: Parsing and generating DEP-3 headers - Rust source code
 Source code for Debianized Rust crate "dep3"
