=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dep3 0.1.28 --all-targets --all-features
Features: test-name=rust-dep3:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dep3 0.1.28 --all-targets
Features: test-name=librust-dep3-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dep3 0.1.28 --all-targets --no-default-features
Features: test-name=librust-dep3-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
