## rust-dep3 0.2.0

=== debian/changelog ===
rust-dep3 (0.2.0-1) experimental; urgency=medium

  * Package dep3 0.2.0 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 31 Oct 2025 10:00:34 +0000
