=== debian/control ===
Source: rust-dep3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-deb822-fast+default-dev (<< 0.3-~~) <!nocheck>,
 librust-deb822-fast+default-dev (>= 0.1-~~) <!nocheck>,
 librust-deb822-fast+derive-dev (<< 0.3-~~) <!nocheck>,
 librust-deb822-fast+derive-dev (>= 0.1-~~) <!nocheck>,
 librust-deb822-lossless+default-dev (<< 0.5-~~) <!nocheck>,
 librust-deb822-lossless+default-dev (>= 0.2-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dep3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dep3
Homepage: https://github.com/jelmer/deb822-lossless
X-Cargo-Crate: dep3

Package: librust-dep3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-deb822-fast+default-dev (<< 0.3-~~),
 librust-deb822-fast+default-dev (>= 0.1-~~),
 librust-deb822-fast+derive-dev (<< 0.3-~~),
 librust-deb822-fast+derive-dev (>= 0.1-~~),
 librust-deb822-lossless+default-dev (<< 0.5-~~),
 librust-deb822-lossless+default-dev (>= 0.2-~~),
 librust-url-2+default-dev
Provides:
 librust-dep3+default-dev (= ${binary:Version}),
 librust-dep3+lossless-dev (= ${binary:Version}),
 librust-dep3-0-dev (= ${binary:Version}),
 librust-dep3-0+default-dev (= ${binary:Version}),
 librust-dep3-0+lossless-dev (= ${binary:Version}),
 librust-dep3-0.2-dev (= ${binary:Version}),
 librust-dep3-0.2+default-dev (= ${binary:Version}),
 librust-dep3-0.2+lossless-dev (= ${binary:Version}),
 librust-dep3-0.2.0-dev (= ${binary:Version}),
 librust-dep3-0.2.0+default-dev (= ${binary:Version}),
 librust-dep3-0.2.0+lossless-dev (= ${binary:Version})
Description: Parsing and generating DEP-3 headers - Rust source code
 Source code for Debianized Rust crate "dep3"
