## rust-dep3 0.2.1

=== debian/changelog ===
rust-dep3 (0.2.1-1) unstable; urgency=medium

  * Package dep3 0.2.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Dec 2025 18:44:34 +0000

rust-dep3 (0.2.0-2) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Nov 2025 12:28:05 +0000
