=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librust-deb822-fast+default-dev (>= 0.1-~~) <!nocheck>,
  librust-deb822-fast+derive-dev (<< 0.3-~~) <!nocheck>,
  librust-deb822-fast+derive-dev (>= 0.1-~~) <!nocheck>,
- librust-deb822-lossless+default-dev (<< 0.5-~~) <!nocheck>,
+ librust-deb822-lossless+default-dev (<< 0.6-~~) <!nocheck>,
  librust-deb822-lossless+default-dev (>= 0.2-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -33,7 +33,7 @@
  librust-deb822-fast+default-dev (>= 0.1-~~),
  librust-deb822-fast+derive-dev (<< 0.3-~~),
  librust-deb822-fast+derive-dev (>= 0.1-~~),
- librust-deb822-lossless+default-dev (<< 0.5-~~),
+ librust-deb822-lossless+default-dev (<< 0.6-~~),
  librust-deb822-lossless+default-dev (>= 0.2-~~),
  librust-url-2+default-dev
 Provides:
@@ -45,8 +45,8 @@
  librust-dep3-0.2-dev (= ${binary:Version}),
  librust-dep3-0.2+default-dev (= ${binary:Version}),
  librust-dep3-0.2+lossless-dev (= ${binary:Version}),
- librust-dep3-0.2.0-dev (= ${binary:Version}),
- librust-dep3-0.2.0+default-dev (= ${binary:Version}),
- librust-dep3-0.2.0+lossless-dev (= ${binary:Version})
+ librust-dep3-0.2.1-dev (= ${binary:Version}),
+ librust-dep3-0.2.1+default-dev (= ${binary:Version}),
+ librust-dep3-0.2.1+lossless-dev (= ${binary:Version})
 Description: Parsing and generating DEP-3 headers - Rust source code
  Source code for Debianized Rust crate "dep3"
